@charset "UTF-8";
.header { position: absolute; top: 0; left: 0; width: 100%; z-index: 3; }

.header__inner { padding: 25px 15px; }

.header__inner h1 { display: inline-block; width: 84px; height: 19px; z-index: 2; position: absolute; }

.header__inner h1 a { display: block; text-indent: -9999px; background: url(../images/m/logo.png) no-repeat; background-size: 100%; }

.header__inner .header__menu { position: fixed; top: 25px; right: 15px; z-index: 2; }

.header__inner .header__menu .header__hamburger { position: relative; width: 24px; height: 14px; }

.header__inner .header__menu .header__hamburger::before { content: ""; display: inline-block; width: 20px; height: 4px; background: #fff; border-bottom: 2px solid rgba(0, 0, 0, 0.8); position: absolute; top: 0; left: 0; -webkit-transition: all .3s linear; transition: all .3s linear; }

.header__inner .header__menu .header__hamburger::after { content: ""; display: inline-block; width: 13px; height: 4px; background: #fff; border-bottom: 2px solid rgba(0, 0, 0, 0.8); position: absolute; bottom: 0; left: 0; -webkit-transition: all .3s linear; transition: all .3s linear; }

.header__inner .header__menu .header__hamburger span { display: block; text-indent: -9999px; width: 24px; height: 4px; background: #fff; border-bottom: 2px solid rgba(0, 0, 0, 0.8); -webkit-transition: all .3s linear; transition: all .3s linear; }

.header__inner .header__menu .header__hamburger.actived span { width: 0; height: 2px; border: none; }

.header__inner .header__menu .header__hamburger.actived::before { top: 50%; width: 24px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); height: 2px; border: none; }

.header__inner .header__menu .header__hamburger.actived::after { top: 50%; width: 24px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); height: 2px; border: none; }

.header .gnb { position: fixed; top: 0; right: -100vw; width: 100vw; bottom: 0; -webkit-transition: right .3s ease-in-out,width .3s ease-in-out; transition: right .3s ease-in-out,width .3s ease-in-out; }

.header .gnb.actived { right: 0; }

.header .gnb__inner { position: relative; height: 100%; overflow-y: auto; -webkit-overflow-scrolling: touch; }

.header .gnb__inner-bg { position: absolute; width: 100%; height: 100vh; height: calc(var(--vh, 1vh)*100); z-index: -1; background: #000; }

.header .gnb__inner-bg video { width: 100%; height: 100vh; height: calc(var(--vh, 1vh)*100); position: absolute; -o-object-fit: cover; object-fit: cover; opacity: .5; }

.header .gnb__inner-location { position: absolute; top: 22px; right: 68px; }

.header .gnb__inner-location a { position: relative; display: inline-block; font-family: 'NunitoSans'; font-weight: 400; font-size: 13px; line-height: .8; color: #fff; opacity: .4; }

.header .gnb__inner-location a:first-child { margin-right: 10px; }

.header .gnb__inner-location a.active { padding-bottom: 10px; opacity: 1; }

.header .gnb__inner-location a.active::after { content: ''; display: inline-block; width: 100%; height: 1px; background: #fff; position: absolute; left: 0; bottom: 0; }

.header .gnb__inner-wrap { display: table; width: 100%; height: 100%; }

.header .gnb__list { display: table-cell; vertical-align: middle; padding: 0 15px; line-height: 1; }

.header .gnb__list li { margin-top: 24px; }

.header .gnb__list li:first-child { margin-top: 0; }

.header .gnb__list li.active a { opacity: 1; }

.header .gnb__list li a { font-family: 'BlenderPro' !important; font-size: 36px; font-weight: 700; color: #fff; opacity: .5; }

.header .gnb__list li ul { display: none; }

.header .gnb__list li ul.actived { display: block; }

.header .gnb__list li ul li { margin-top: 20px; }

.header .gnb__list li ul li:first-child { margin-top: 20px; }

.header .gnb__list li ul li a { font-size: 14px; font-weight: 700; opacity: 1; font-family: 'notosans'; }

.white-type .header__inner h1 a { background-image: url(../images/m/logo2.png); }

.white-type .header__inner .header__menu .header__hamburger span, .white-type .header__inner .header__menu .header__hamburger:after, .white-type .header__inner .header__menu .header__hamburger:before { background-color: #000; height: 2px; border: none; }

.white-type .header__inner .header__menu .header__hamburger.actived span, .white-type .header__inner .header__menu .header__hamburger.actived:after, .white-type .header__inner .header__menu .header__hamburger.actived:before { background-color: #fff; }

.white-type.hidden .header__inner h1 a { background-image: url(../images/m/logo.png); }

.white-type .header { z-index: 10; }

.wrap.en * { letter-spacing: 0; font-family: 'NunitoSans','BlenderPro',sans-serif; word-wrap: break-word; }

.wrap.en .header .gnb__list li ul li a { font-size: 16px; }

.wrap.en .footer__link ol li a { font-size: 12px; }

.wrap.en .footer__btns a { font-size: 12px; }

.wrap.en .footer__btns a span { margin-top: 11px; font-size: 10px; }

.wrap.en .footer__policy a { font-size: 11px; }

.wrap.en .footer address { font-size: 11px; line-height: 14px; }

@media screen and (max-width: 320px) { .wrap.en .header .gnb__list li ul li, .wrap.en .header .gnb__list li ul li:first-child { margin-top: 10px; }
  .wrap.en .header .gnb__list li { margin-top: 14px; }
  .wrap.en .footer__link ol li a { font-size: 11px; letter-spacing: -0.2px; }
  .wrap.en .footer__policy a { font-size: 10px; letter-spacing: -0.5px; } }

.header { z-index: 30; }

/* gnb 디자인 변경 */
.gnb__inner--navi { margin-top: 100px; margin-bottom: 80px; padding: 0 15px; }

.gnb__inner--navi a { color: #fff; opacity: .6; }

.gnb__layer--inner li { margin-top: 50px; }

.gnb__layer--inner li:first-child { margin-top: 0; }

.gnb__layer--inner li a { font-family: 'BlenderPro' !important; font-weight: bold; font-size: 30px; }

.gnb__layer--depth2 { margin-top: 10px; }

.gnb__layer--depth2 ul { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.gnb__layer--depth2 ul li { margin-top: 25px; width: 33.33%; -webkit-flex-basis: 33.33%; -ms-flex-preferred-size: 33.33%; flex-basis: 33.33%; }

.gnb__layer--depth2 ul li:first-child { margin-top: 25px; }

.gnb__layer--depth2 ul li a { font-family: 'notosans' !important; font-size: 13px; }

.wrap.en .gnb__layer--depth2 ul li a { font-family: 'NunitoSans' !important; }

.footer { position: relative; padding: 39px 15px 47px 15px; line-height: 1; background-color: #000; }

.footer__logo { display: inline-block; width: 112px; height: 26px; text-indent: -9999px; background: url(../images/footer_logo.png) 50% 50% no-repeat; background-size: 100% auto; }

.footer__inner { margin-top: 29px; color: #fff; }

.footer__link ol { font-size: 0; }

.footer__link ol li { display: inline-block; width: 50%; }

.footer__link ol li a { display: inline-block; width: 100%; padding: 12px 0; vertical-align: top; font-size: 14px; color: #fff; }

.footer__btns { border-top: 1px solid #fff; border-bottom: 1px solid #fff; font-size: 0; margin-top: 43px; }

.footer__btns a { display: block; padding: 27px 15px 28px 12px; font-size: 12px; font-weight: 400; color: rgba(255, 255, 255, 0.6); }

.footer__btns a:first-of-type em { font-family: 'NunitoSans'; }

.footer__btns a em { display: inline-block; position: relative; width: 100%; line-height: 1; color: #fff; font-weight: 700; }

.footer__btns a em:after { content: ''; display: inline-block; position: absolute; top: 0; right: 0; width: 24px; height: 4px; margin-left: 12px; vertical-align: 4px; background: url(../images/m/arr_right_white.png) no-repeat 0 0/100% 100%; }

.footer__btns a span { display: block; margin-top: 8px; }

.footer__policy { margin-top: 26px; font-size: 0; }

.footer__policy a { display: inline-block; padding: 10px 0; font-size: 13px; color: #999; }

.footer__policy i { display: inline-block; width: 1px; height: 10px; margin: 0 12px; background: rgba(255, 255, 255, 0.2); }

.footer address { margin-top: 20px; font-size: 13px; color: #999; }

.footer address .tell { display: block; margin-top: 15px; }

.footer .copyright { margin-top: 50px; font-family: 'NunitoSans'; font-size: 12px; text-align: center; color: #999; }

.en .footer__policy a:nth-of-type(4) { display: block; }

.en .footer__policy a:nth-of-type(4):before { display: none; }
